#topheading,
nav,
nav > span  {
  color: #0078a8!important;
 
}

#topheading {
  margin-top: -18px!important;
  margin-bottom: -5px!important;
}

.subheading {
  margin-left: 10px;
  color: #0078a8;
}

nav > span  {
margin-left: 25px;
}

#dialog-info p {
  text-align: left; /* justify; */
}

#toplogo {
  height: 50px!important;
  margin-top: -12px;
  margin-left: -3px;
  margin-right: 15px;
}
 
/* Hide 'leaflet' in attribution. Use in leaflet 1.8.0 when attributions of base layers are 
concatinated when attribution is added with L.control.attribution. See bug report at github: 
https://github.com/Leaflet/Leaflet/issues/8416 */
.leaflet-control-attribution a:first-of-type { 
   display: none;
}

.leaflet-control-attribution span:first-of-type { 
  display: none;
}


.bmu {
  overflow: hidden;
  width: 100%;
  height: 190px;
  margin-top: -40px;
  justify-content: right;
  display: flex;
}

.bmu img {
  float: right;
  margin-right: -30px;
  margin-top: -15px;
}

@media screen and (max-width: 700px) {
 .bmu {
   justify-content: center;
   margin-top:-20px;
 }

 .bmu img {
   height: 130px!important;
   margin-right: 0;
 }
}

/* Smooth animation of mouse hover on polygons */
.leaflet-pane .leaflet-interactive {
    transition: fill-opacity 0.5s, stroke-width 0.5s;
}

/* Info control on hover */

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    width: 260px;
    border: 2px solid #bbb;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}


/* Trim layers tree */
.leaflet-layerstree-header-pointer i {
   width: 11px!important;
}

.leaflet-layerstree-node.leaflet-layerstree-node {
  /* margin-left: 5px!important; */
}



#infocards .item  {
  hyphens: auto;
  color: #666!important;
}

#infowindow-content p {
  line-height: 1.25em;
  hyphens: auto;
}


